/*     1858105 : 실선      */
.solid_line__1858105__ {display:block;position:relative;width:100%;height:15px}
.solid_line__1858105__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1858105__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1858105__ {height:15px}
}

/*     1858115 : 이미지      */
.img__1858115__ {max-width:100%}
.img__1858115__ * {box-sizing:border-box}
.img__1858115__ a {display:block;vertical-align:top}
.img__1858115__ img {width:px;vertical-align:top}
.img__1858115__ p {margin:0}




/*     1858125 : 이미지      */
.img__1858125__ {max-width:100%}
.img__1858125__ * {box-sizing:border-box}
.img__1858125__ a {display:block;vertical-align:top}
.img__1858125__ img {width:500px;vertical-align:top}
.img__1858125__ p {margin:0}


/*     1858135 : 이미지      */
.img__1858135__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1858135__ * {box-sizing:border-box}
.img__1858135__ a {display:block;vertical-align:top}
.img__1858135__ img {width:500px;vertical-align:top}
.img__1858135__ p {margin:0}


/*     1858145 : 이미지      */
.img__1858145__ {max-width:100%}
.img__1858145__ * {box-sizing:border-box}
.img__1858145__ a {display:block;vertical-align:top}
.img__1858145__ img {width:px;vertical-align:top}
.img__1858145__ p {margin:0}

/*     1858155 : 실선      */
.solid_line__1858155__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1858155__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1858155__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1858155__ {height:20px}
}

/*     1858165 : 타이틀 텍스트      */
.title__1858165__ {font-size:0}
.title__1858165__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__1858165__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__1858165__.style_top p {padding-top:10px}
.title__1858165__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1858165__.style_right p {padding-right:14px}
.title__1858165__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1858165__.style_bottom p {padding-bottom:12px}
.title__1858165__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1858165__.style_left p {padding-left:14px}
.title__1858165__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1858165__.style_circle1 p {padding-left:18px}
.title__1858165__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1858165__.style_circle2 p {padding-left:18px}
.title__1858165__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1858165__ p {font-size:16px}
	.title__1858165__.style_top p:before {width:16px}
	.title__1858165__.style_right p:before {height:16px}
	.title__1858165__.style_bottom p:before {width:16px}
	.title__1858165__.style_left p:before {height:16px}
}

/*     1858175 : 실선      */
.solid_line__1858175__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1858175__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1858175__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1858175__ {height:20px}
}

/*     1858185 : 이미지      */
.img__1858185__ {max-width:100%}
.img__1858185__ * {box-sizing:border-box}
.img__1858185__ a {display:block;vertical-align:top}
.img__1858185__ img {width:px;vertical-align:top}

@media (min-width:1024px){
.img__1858185__ img {display: block;margin-left: 95px;}
}

/*     1858195 : 이미지      */
.img__1858195__ * {line-height:1.4em}
.img__1858195__ p {margin:0}
.img__1858195__ img {vertical-align:top}

